Bug 99296 - mozilla crashes when viewing javascript enhanced web pages
mozilla crashes when viewing javascript enhanced web pages
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2003-07-17 02:47 EDT by Geoff Lane
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-09-03 10:58:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Geoff Lane 2003-07-17 02:47:53 EDT
Description of problem:

Following the most recent patches to mozilla
visit http://www.bbc.co.uk/weather/ and watch it crash 

Version-Release number of selected component (if applicable):

Mozilla 1.0.2
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030623

How reproducible:

Many web sites, many web adverts trigger the bug

Steps to Reproduce:
1. visit http://www.bbc.co.uk/weather/
Actual results:

mozilla crashes

Expected results:

Page should display as prior to patch

Additional info:

I've checked mailcap as advised in the knowledge base and no entries exist that
may trigger the old mozilla bug with similar symptoms.

The lastest release direct from www.mozilla.org does not display the bug on the
same system that shows the bug with the redhat release of mozilla.
Comment 1 Christopher Blizzard 2003-08-22 14:00:18 EDT
I'm going to guess that this is related to your flash plugin, not the browser
itself.  (There's a lot of flash in those pages.)

Try removing the flash plugin and see if it fixes your problem.
Comment 2 Christopher Blizzard 2003-09-03 10:58:01 EDT
Marking as closed since there's been no response.

Note You need to log in before you can comment on or make changes to this bug.